Description

Hello!

I think that we need a system to organize better our custom fields, types of issues etc (administration tool).
| suggest something like drag and drop system.

Today | need to click to move up the custom field, wait the page load, and click again and wait more, and do that a lot of times, look
above what | need to do.

rova certificagdo t 11 Lista v ./ il Excluir
ﬁrc»a certificacdo Vest 11 dis Lista o v il Excluir
Prova certificacdo Idea Lista v v il Excluir
Prova certificagdo 3D Lista L4 v Excluir
Prova certificagdo Digiflash Lista v ./ il Excluir
-- AREA PRODUGAO 1 --- Boleano v il Excluir
Prowa pré-certificacdo Idea Lista v v il Excluir
AREA DE COMPRAS Boleano v Excluir
Ha pedido dos itens? Lista v il Excluir
Ordem compra Texto v il Excluir
Quantidade do pedido Texto 4 Excluir
Previsdo entrega Data v Exccluir
Prazo entrega para novas pecas Data v il Excluir
Fornecedor pecas Texto v il Excluir
AREA PCP Boleano v Excluir
Data do ponte de corte Data v Excluir
Ird sobrar pegas obsoletas? Lista v il Excluir
Pecas obsoletas (se aplicdvel) Texto longo v il Excluir
Destino pecas obsoletas Texto longo 4 Excluir
AREA QUALIDADE Boleano v Excluir
Atualizagdo da IT Data v il Excluir
Avaliagdo da eficdcia Data v il Esccluir
AREA PRODUGAO Boleano v Exccluir
Cronograma foi cumprido Lista ./ il Excluir
Fatores ndo cumprimento prazo Texto longo v il Excluir
Problema montagem da peca? Lista v il Excluir
Posto werificado Texto v Excluir
Montador entrevistado Texto v il Excluir
L Quais problemas? Lista v il Excluir
Nova pega compativel sistema? Lista v S il Esccluir
Neces. novas ferramentas? Lista v 4 Excluir
Neces. treinamento montadores? Lista v il Excluir
@ Novo campo personalizado
— BitHami Redmine Stacl
Thanks a lot team, | really apreciate your Job!
Related issues:
Is duplicate of Redmine - Feature #12909: Drag'n'drop order configuration for... Closed

History

#1 - 2013-05-13 06:53 - Toshi MARUYAMA
- Category set to Ul

#2 - 2016-07-12 00:14 - Marius BALTEANU
This feature is available in Redmine 3.3.0 (#12909)

#3 - 2016-07-12 00:26 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate
https://www.redmine.org/issues/12909

Marius BALTEANU wrote:

This feature is available in Redmine 3.3.0 (#12909)

Thanks for pointing it out.
Closing.

#4 - 2016-07-12 00:27 - Go MAEDA

- Is duplicate of Feature #12909: Drag'n'drop order configuration for statuses, trackers, roles... added
